@import 'vars';

.wrap {
  display: flex;
  flex-direction: column;
  place-items: center;
  justify-content: center;
  height: 100vh;

  .headerText {
    display: flex;
    text-align: center;
    padding-top: 20px;

    span {
      font-size: 16px;

      @media (min-width: 768px) {
        font-size: 23px;
      }
    }

    @media (min-width: 768px) {
      padding-top: 39px;
    }
  }

  .logo {
    width: 239px;
    height: 35px;

    @media (min-width: 768px) {
      width: 523px;
      height: 75px;
    }
  }
}
